<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_search_words"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="19dp"
        android:paddingEnd="19dp"
        android:visibility="gone"
        >

        <TextView
            android:id="@+id/tv_search_related_word"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_242424"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:textSize="15sp"
            android:fontFamily="sans-serif"
            android:layout_marginTop="14dp"
            android:includeFontPadding="false"
            tools:text="根据匹配，为您推荐恋爱情感相关词" />

        <TextView
            android:id="@+id/tv_search_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@id/tv_search_word"
            app:layout_constraintBottom_toBottomOf="@id/tv_search_word"
            android:textSize="15sp"
            android:textColor="@color/platform_color_666666"
            android:fontFamily="sans-serif"
            android:includeFontPadding="false"
            android:text="仍搜索" />

        <TextView
            android:id="@+id/tv_search_word"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintStart_toEndOf="@id/tv_search_tips"
            app:layout_constraintTop_toBottomOf="@id/tv_search_related_word"
            android:layout_marginTop="9dp"
            android:layout_marginStart="6dp"
            android:textSize="14sp"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:paddingStart="12dp"
            android:paddingEnd="12dp"
            android:textColor="@color/platform_color_242424"
            android:includeFontPadding="false"
            android:background="@drawable/consultant_stroke_ebebeb_solid_f9f9f9_r_4"
            tools:text="恋爱情感"
            />

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>